name = "Cloth Config API"
filename = "cloth-config-8.0.75-fabric.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/9s6osm5g/versions/8.0.75+fabric/cloth-config-8.0.75-fabric.jar"
hash-format = "sha512"
hash = "a6fb5bbb4ddd14ecb3a907e48a3ce2485430e4713a8b0326b001c4a25ed2c1d9e36e1279f3bbb99e8cabcf13801eff0d43563c3505ee80687347f73212661923"

[update]
[update.modrinth]
mod-id = "9s6osm5g"
version = "hg9bSXT3"
